Installing non-stable releases.. how?

Moderators: grovkillen, Stuntteam, TD-er

Post Reply
Message
Author
dannybloe
Normal user
Posts: 36
Joined: 16 Dec 2015, 16:29

Installing non-stable releases.. how?

#1 Post by dannybloe » 01 Feb 2016, 07:59

Ok, so here is perhaps a dumb question: how can you install one of the non-stable (youngest) releases? I see the github repo but if I download that and open it in Arduino IDE it gives me errors for missing libs. So I guess that's not how you do it. I can't find any doc telling how to get such a release. Did I miss something?

Cheers,
Danny

tozett
Normal user
Posts: 734
Joined: 22 Dec 2015, 15:46
Location: Germany

Re: Installing non-stable releases.. how?

#2 Post by tozett » 01 Feb 2016, 08:09

check this .... here is how to get the libraries..

http://www.esp8266.nu/index.php/Tutoria ... are_Upload
Last edited by tozett on 01 Feb 2016, 12:45, edited 1 time in total.

kr0815
Normal user
Posts: 132
Joined: 18 Nov 2015, 18:24

Re: Installing non-stable releases.. how?

#3 Post by kr0815 » 01 Feb 2016, 08:24

First install the stable release, then copy the Github files over the stable ones

tozett
Normal user
Posts: 734
Joined: 22 Dec 2015, 15:46
Location: Germany

Re: Installing non-stable releases.. how?

#4 Post by tozett » 01 Feb 2016, 12:51

the link to the actual source R048...R078... (if you now got your libraries)
is at the end of this page:
http://www.esp8266.nu/index.php/Main_Page#Downloads

or directly go here:
https://github.com/ESP8266nu/ESPEasy

dannybloe
Normal user
Posts: 36
Joined: 16 Dec 2015, 16:29

Re: Installing non-stable releases.. how?

#5 Post by dannybloe » 01 Feb 2016, 17:01

kr0815 wrote:First install the stable release, then copy the Github files over the stable ones
Ah.. so that is the trick :)

Post Reply

Who is online

Users browsing this forum: Google [Bot] and 21 guests